h2 {
	color: green;
}

body{
	background-color: #ADD8E6;
}	

#taulukko {
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	width: 100%;
}

#taulukko td, #taulukko th{
	border: 3px solid black;
	padding: 4px;
}


#taulukko tr:nth-child(even){background-color: #f2f2f2;}

#taulukko tr:hover {background-color: #FFFFFF;}

#taulukko th {
	padding-top: 12px;
	padding-bottom: 8px;
	text-align: left;
	background-color: #04AA6D;
	color: white;
}





	